

body {
	font: 12px/16px Arial, Helvetica, sans-serif;

	background-image: url(../images/Page-BgSimpleGradient.jpg);
	background-repeat: repeat-x;
	background-color: #EDEAE3;
}

.container {
	width: 1000px;
	margin:100px auto;
	height:400px;
	border: solid 1px #584D3C;
}

h1 {
	text-align: center;
	font-size: 36px;
	line-height: 100px;
	font-weight: normal;
}

#header {
	background-image: url(../images/Header.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 150px;
}

.big p {
	font-size: 28px;
	text-align: center;
}